Limerence
Agents

Delete Agent Chat Session

Delete a chat session (hard delete)

DELETE
/agents/{id}/sessions/{sessionId}

Delete a chat session (hard delete)

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string
sessionId*string

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

curl -X DELETE "https://loading/agents/string/sessions/string"
"string"
{
  "cause": {
    "code": "api/invalid-json",
    "detail": "string"
  },
  "message": "The request body is not valid JSON"
}
{
  "cause": {
    "code": "auth/jwt-invalid",
    "detail": "malformed"
  },
  "message": "Token verification failed"
}
{
  "cause": {
    "code": "api/no-active-team",
    "detail": "You must have an active team. Please select a team to continue."
  },
  "message": "No active team"
}
{
  "cause": {
    "code": "api/unsupported-media-type",
    "detail": "GET requests cannot have a content type header"
  },
  "message": "Unsupported Media Type"
}